Subject: RE: [lojban] On a number of parts of threads and single threads disguised as several

From: "And Rosta" <[email-masked]>
Date: Fri, 20 Jul 2001 16:58:15 +0100

pc:
> I am not adverse to suggesting changes even in these frozen times and intend
> to continue to do so, but I am often relieved to find that they are already
> solved in unexplored corners of the language or by rethinking the problem.
> On the other hand, I can't help but notice that what we have so far in
> teaching aids are often not the place to find these secret bits, but rather
> the usage of the few people who do use the language a lot -- though even they
> sometimes do violence to what little does seem to be clear. Now, spread over
> a number of threads -- and hidden away in threads ostensively on some other
> topic altogether -- we have several lines of attack on the present system of
> Lojban.
> One line is to suggest that there are all sorts of things that Lojban doesn't
> do or doesn't do well, although, for each problem suggested, at least some
> serious users claim to see a way to do it and one that is neither baroque (in
> the Lojban context anyhow) nor even significantly longer or more complex than
> the proposed change/addition.

This is one reason to encourage claims about things Lojban doesn't do well
or at all. It's easier to focus on the nub of the problem by framing it terms
of a desired innovation to the language, and the outcome is the encouraging
result that Lojban already offers solutions, which may be ones we knew of
already, or may be newly discovered ones (such as {tu'o} for quantifying
over singleton categories vacuously).

> Another line is to suggest that there are large parts of frozen Lojban that
> are so ill-defined that the freeze is essentially meaningless. The evidence
> for this is just that several different users use the same item in
> incompatible ways while all appealing apparently accurately to the same
> "standard."

The way I see it, the baseline defines, say, 25% of the language (to pluck
a rather random figure out of the air), and LLG or at least Lojban Central
policy is to refuse to define the remaining 75% by the methods that defined
the first 25%. Instead, the remaining 25% is to be defined by something
vaguely akin to creolization or, perhaps, the genesis of modern Hebrew:
that is, out of a largely agrammatical mess of usage by a speech community
entirely composed of nonnative speakers, there will emerge some kind of
native speaker who will instinctually create a fully-fledged language.
This position is probably one that Xod's Third Line endorses too:

> A third line insists that these "problems" arise only because the propounders
> do not "live in Lojban" enough and so have biased views of what the language
> can and cannot do. They show this by carrying on their discussion in
> English, of course.
> A fourth line see the problem as educational, to find an extremely
> introductory textbook that provides just enough to start a bootstrap
> operation (one of JCB's favorite concepts) whereby one can know enough Lojban
> to ask question in Lojban about how to go on to the next step in Lojban, say.

Of the sundry reasons why I oppose the official policy, the reason that
makes me oppose it on behalf of the Loglan project (rather than merely
on behalf of my own interests) is that even if, contrary to all probability,
it were successful, I strongly believe that the end product would be merely
a common-or-garden natural language that happens to have creole origins.
But I see Loglan as the chance to design a wholly new sort of language, a
chance to 'improve on' nature. (I could elaborate in another message on
what 'improve on' might mean, and why it is a worthwhile exercise, but I
imagine all Lojbanists have their own satisfactory answers to these.)

(It follows, btw, that the 'tinkerers' on whom Lojbab heaps so much odium
are vital to a project whose goal is to engineer something that realizes
ideals of how to 'better' what nature provides.)

--And.